qtile broken after upgrade to python 3.8

Problems with packages? Post here, using [tags] of the package name.

qtile broken after upgrade to python 3.8

Postby zm0s1 » Mon Jan 27, 2020 4:25 am

Traceback (most recent call last):
File "/usr/bin/qtile", line 6, in <module>
from pkg_resources import load_entry_point
File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 3252, in <module>
def _initialize_master_working_set():
File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 3235, in _call_aside
f(*args, **kwargs)
File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 3264, in _initialize_master_working_set
working_set = WorkingSet._build_master()
File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 583, in _build_master
ws.require(__requires__)
File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 900, in require
needed = self.resolve(parse_requirements(requirements))
File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 786, in resolve
raise DistributionNotFound(req, requirers)
pkg_resources.DistributionNotFound: The 'qtile==0.13.0' distribution was not found and is required by the application
zm0s1
 
Posts: 1
Joined: Mon Jan 27, 2020 4:11 am

Re: qtile broken after upgrade to python 3.8

Postby truko22 » Tue Feb 11, 2020 8:18 pm

I also have this problem :| I have a raspberry pi 1 B 8-)
truko22
 
Posts: 1
Joined: Tue Feb 11, 2020 10:39 am


Return to Packages

Who is online

Users browsing this forum: No registered users and 2 guests